Subject: bug#61602: [PATCH]: comint-mode redirection

From: Eli Zaretskii <[email-masked]>
Date: Fri, 12 May 2023 08:28:06 +0300

> From: Rah Guzar <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 11 May 2023 20:35:46 +0200
> 
> Hi Eli,
>   On May 4th, I received an email from Craigh Topham including text,
> 
> > Hello,
> 
> > Your assignment/disclaimer process with the FSF is currently
> > complete; your fully executed PDF will be sent to you in a separate
> > email immediately following this one.
> 
> > Please remember to let us know when your employment status changes, as
> > this may affect your assignment status.
> 
> > Thank you for your contribution!
> 
> and I also received the email with the pdf.
> 
> So I assumed the paperwork was complete.

I usually wait until the assignment is "officially" on file.  It is
there as of this morning, so we can accept your contributions.

Thanks.